<?php
if(isset($_POST["toolID"]) && isset($_POST["iname"]))

{

  $iname= $_POST['iname'];
   
 
    $regdate=Date("Y-m-d"); 

    $toolID= $_POST['toolID'];
                                                      //CHECKING ENDS HERE

  require_once"labClass.php";

  $con=new labClass();

   
  $rQ= $con->updateToolKitD($iname,$toolID);

               

                if($rQ->rowCount()>0)
                { 

                ?>
                <small><h6 class="text-success">Successfull updated!..</h6></small>
                <?php 

               }
  
}


?>